

  html{

      font-weight: 600;
      font-size: 1em;
  }


/* Spring IT colorset */
.spring-blue {
    background-color: #44AAD8 ;
}

.spring-blue.darken {
    background-color: #13649F ;
}

.spring-blue.lighten {
    background-color: #C1DCF3 ;
}

.spring-blue.variant {
    background-color: #63B2DE ;
}

.spring-blue-gradient {
    background: linear-gradient(to bottom right, rgb(68, 169, 216), rgb(92, 180, 222));
}

/* Homepage */
/* 
#homejumbo {
    background: #63B2DE; */
    /* background: linear-gradient(to bottom right, rgb(68, 169, 216), rgb(19, 101, 159) */
    /* height: 100vh;
} */

/* #homejumbo #nav-placeholder nav {
    background-color: rgba(0, 0, 0, 0) !;
    -webkit-box-shadow: none !;
    box-shadow: none !; */
   
#content1 {
    text-align: center;
    height: 400px;
}

#content1 #logo { padding: 15vh 0; }
#content1 #logo img { height: 150px; }

@media only screen and (max-width: 600px) {
    #content1 { height: 300px; }
    #content1 #logo { padding: 10vh 0; }
    #content1 #logo img { height: 100px; }
    .navBar{
        display: none;
    }
    
}

.robo img {
    width: 200px;
    height: 350px;
}

#wip, #wipette, #logo {
    display: inline-block;
}

#wipette {
    position: absolute;
    right:0;
    z-index: 100;
}

#wip {
    position: absolute;
    left: 0;
    z-index: 100;
}

    /* Roti */

    #roti {
        text-align: center;
        margin: auto;
        padding: 8vh 0;
    }

    #roti img { height: 250px; }
    @media only screen and (max-width: 923px) { 
        .navBar{
            display: none;
        }#roti img { height: 200px; }}
    @media only screen and (max-width: 700px) {  .navBar{
        display: none;
    }#roti img { height: 150px; }}
    @media only screen and (max-width: 550px) {  .navBar{
        display: none;
    }#roti img { height: 100px; }}

    /* Video */

    #content2 {
        background-image: url(../img/roti.png);
        background-size: cover;
        padding-top: 4%;
        padding-bottom: 4%;
    }

    #content2 iframe {
        display: block;
        margin: auto;
    }

/* Parteneri */

#parteneri-content {
    color: #13649F;
    margin: 0; 
    /* padding: 0; */
    padding-top: 5%;
}

#parteneri-content .carousel {
    height: 500px;
}

#parteneri-content .carousel .carousel-item {
    height: 300px;
    width: 300px;
}
ul{
    display: block;
    list-style-type: disc;
    /* margin-block-start: 1em; */
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}



/* Header */

/* .nav-wrapper a.brand-logo {
    padding-top: 0.2em;
} */

/* Footer */

.page-footer {
    overflow: hidden;
}

.page-footer a {
    color: #fff;
    transition: color 0.3s;
}

.page-footer a:hover {
    color: #C1DCF3;
}

#footer-copyright {
    padding-top: 1em;
}

#footer-logo {
    padding: 2.25em 0;
}

#footer-social {
    padding: 3em 0;
}

#footer-social i {
    font-size: 2em;
    padding: 0 0.375em;
}

/* Contact */

.grow { flex: 1; }

#contact-box {
    height: 100vh;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
}

#contact-box .contact-header {
    flex: 0 1 auto;
}

#contact-box .contact-footer {
    flex: 0 1 auto;
}

#contact-box .contact-hero {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    overflow: auto;
}

#contact-box .contact-hero .hero-left {
    width: 50vw !;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#contact-box .contact-hero .hero-right {
    width: 50vw !;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#contact-box .contact-hero .hero-right h3 { font-size: 2.5rem; }
#contact-box .contact-hero .hero-right h5 { font-size: 1.4rem; }

#contact-box .contact-hero .hero-right .row {
    height: 50vh;
    width: 100%;
    margin: 0;
    display: flex;
}

#contact-box .contact-hero .hero-right .row .member {
    width: 25vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width: 1600px) {
    #contact-box .contact-hero .hero-right .row { flex-direction: column; flex: 1; justify-content: space-around; height: 100% !; }
    #contact-box .contact-hero .hero-right .row .member { width: 100% !; }
    #contact-box .contact-hero .hero-right h3 { font-size: 2.25rem; }
    #contact-box .contact-hero .hero-right h5 { font-size: 1.2rem; }
}

/* Contact on mobile */

.container.cm { width: 100% !; }
.cm-top { padding: 17vh 0 !; }
.cm-bot { padding: 5vh 0 !; }
.cm-bot h5 { font-size: 1.25rem; }

@media only screen and (max-width: 440px) {
    .cm-bot h5 { font-size: 1.1rem !; }
    .cm-bot h3 { font-size: 2.62rem !; }
}

/* Contact links */

.contact-social i {
    padding-right: 0.55em;
}

.contact-social a {
    color: #13649F;
    transition: color 0.3s;
}

.contact-social a:hover {
    color: white;
}

/* Misc */

.no-margin-bot { margin-bottom: 0 !; }

#errors-container{
    color:red ;
}

